Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 16:36:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery sreejisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  sreejisha Bot:  Hi Sreejisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4676933006 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466145495            08:16 PM, 03rd Jul                   Abdulqader                   Hi Sreejisha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:16 PM, 03rd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:16 PM, 03rd Jul                     sreejisha                    Hi Abdulqader           08:17 PM, 03rd Jul                     sreejisha                    I placed the order because the website showed delivered today itself           08:18 PM, 03rd Jul                   Abdulqader                   Please note that the order has been confirmed by number (4676933006) and the order has been shipped on 4/27/22 and will arrive within 1working day. If you do not receive your order within the specified time, please contact us again.           08:18 PM, 03rd Jul                     sreejisha                    yes           08:18 PM, 03rd Jul                   Abdulqader                   sorry still not shipped           08:18 PM, 03rd Jul                   Abdulqader                   Please note the delivery time frame is 1 business day           08:18 PM, 03rd Jul                     sreejisha                    i ordered all those for tomorrow           08:18 PM, 03rd Jul                     sreejisha                    yes but the website showed "if you book order within 1 hr " free shipping within today           08:19 PM, 03rd Jul                   Abdulqader                   Kindly note The expected date to deliver your order is tomorrow           08:19 PM, 03rd Jul                     sreejisha                    My order details shows delivery today           08:20 PM, 03rd Jul                     sreejisha                             08:21 PM, 03rd Jul                     sreejisha                    arriving 3rd           08:21 PM, 03rd Jul                   Abdulqader                   please accept our sincere apologies for this  Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97466145495           08:22 PM, 03rd Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           08:24 PM, 03rd Jul                     sreejisha                    no just wanted to know if you will be delivereing today before 10?           08:26 PM, 03rd Jul                     sreejisha                    10 PM           08:27 PM, 03rd Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            08:29 PM, 03rd Jul                     sreejisha                    Hoping for your best service as usual           08:30 PM, 03rd Jul                     sreejisha                    i really need that red t shirt as its red day at my sons summer camp tomorrow           08:31 PM, 03rd Jul                     sreejisha                    t           08:31 PM, 03rd Jul                     sreejisha                    that wa stge reason for placing order too           08:31 PM, 03rd Jul                     sreejisha                    so if dont get the delivery its waste           08:31 PM, 03rd Jul                     sreejisha                    anyways good day           08:31 PM, 03rd Jul                     sreejisha                    thabks           08:31 PM, 03rd Jul                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:32 PM, 03rd Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           08:34 PM, 03rd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4577432